---
group:
  name: 'Amberjay18'
  description: ''
  projects:
  - name: 'DataAnalysisThinkingMindMap'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Time-Series-Learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'time-series-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dataanalysisthinkingmindmap'
    description: ''
    mirrorRelease: false
    topic: ''
  